// Torque Input Map File
if (isObject(moveMap)) moveMap.delete();
new ActionMap(moveMap);
moveMap.bindCmd(keyboard, "escape", "", "toggleMenu();");
moveMap.bind(keyboard, "f1", toggleCheats);
moveMap.bind(keyboard, "a", moveleft);
moveMap.bind(keyboard, "d", moveright);
moveMap.bind(keyboard, "w", moveforward);
moveMap.bind(keyboard, "s", movebackward);
moveMap.bind(keyboard, "left", moveleft);
moveMap.bind(keyboard, "right", moveright);
moveMap.bind(keyboard, "up", moveforward);
moveMap.bind(keyboard, "down", movebackward);
moveMap.bind(keyboard, "r", moveup);
moveMap.bind(keyboard, "f", movedown);
moveMap.bind(keyboard, "q", turnLeft);
moveMap.bind(keyboard, "e", turnRight);
moveMap.bind(keyboard, "pageup", pageMessageHudUp);
moveMap.bind(keyboard, "pagedown", pageMessageHudDown);
moveMap.bind(keyboard, "f3", startRecordingDemo);
moveMap.bind(keyboard, "f4", stopRecordingDemo);
moveMap.bind(mouse0, "xaxis", yaw);
moveMap.bind(mouse0, "yaxis", pitch);
moveMap.bind(mouse0, "zaxis", incrementElevation);
moveMap.bind(mouse0, "button0", mouseFire);
